Inhalte
Index 🔎︎

# Funktion String

Erstellt eine Zeichenkette aus dem angegebenen Zeichen oder dem ersten Zeichen einer Zeichenkette, die der Funktion übergeben wird.

### Syntax:

    String (n As Integer, {Ausdruck As Integer | Zeichen As String})

### Rückgabewert:

String

### Parameter:

n: Numeric expression that indicates the number of characters to return in the string. The maximum allowed value of n is 2,147,483,648.

Ausdruck: Numerischer Ausdruck, der den ASCII-Code des Zeichens definiert.

Zeichen: Ein beliebiges Zeichen, das zum Erstellen der Rückgabe-Zeichenkette verwendet wird, oder eine beliebige Zeichenkette, von der entsprechend nur das erste Zeichen verwendet wird.

### Fehlercodes:

5 Ungültiger Prozeduraufruf

### Beispiel:

    Sub ExampleString
    Dim sText As String
        sText = String(10,"A")
        MsgBox sText
        sText = String(10,65)
        MsgBox sText
    End Sub